Subject: Re: libpng not found.
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 18 Sep 2002 15:32:06 -0400

On Wed, Sep 18, 2002 at 10:52:26AM -0700, Shankar Unni wrote:
>Soren A wrote:
>>Your message text reading "my application" conveys ambiguous meaning to me.
>> [ much detail deleted ]
>
>Could you maybe have started off by suggesting that he install "libpng" 
>from the "Libs" section during the setup?

Yes, this is a good first point.  I didn't think the message was
that ambiguous but I wanted to check the setup packages before
responding.

Actually, on checking, I assume that the correct thing to install is
actually the libpng12-devel package.  That should install libpng.a which
should solve this problem.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/